a.widelink-a{
   display: block;
   width: 100%;
  line-height : 35px;
  color: black;
  text-decoration: none;
  background-color : #eeeeee;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : #e5e5e5;
}

a.widelink-b{
   display: block;
   width: 100%;
   line-height : 35px;
   color: black;
   text-decoration: none;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : #e5e5e5;
}


a:hover.widelink-b{
   background-color:#eeeeee;
}


a.widelink-b1{
   display: block;
   width: 100%;
   line-height : 35px;
   color: black;
   text-decoration: none;


}

a:hover.widelink-b1{
   background-color:#eeeeee;
   border-left-style : none;
}

a.widelink-c{
  background-color : #ffffff;
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  text-decoration: none;
  font-weight : bold;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : gray;
}

a:hover.widelink-c{
  text-decoration: underline;
  background-color:#eeeeee;
}

a.widelink-c2{
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  background-color : #eeeeee;
  font-weight : bold;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : gray;
}

a.widelink-c3{
  background-color : #eeeeee;
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  font-weight : bold;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : #e61919;
}

a:hover.widelink-c3{
   background-color:#eeeeee;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : #e61919;
}

a.widelink-c4{
  background-color:#ffffff;
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  text-decoration: none;
  font-weight : bold;
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : #e61919;
}

a:hover.widelink-c4{
   background-color:#eeeeee;
  text-decoration: underline;
}

a.widelink-c5{
  background-color : #fafafa;
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  text-decoration: none;
  font-weight : bold;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
  border-right-width : 1px;
  border-right-style : groove;
  border-right-color : #dddddd;
}

a:hover.widelink-c5{
  text-decoration: underline;
  background-color:#eeeeee;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
}

a.widelink-c6{
  background-color : #fafafa;
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  text-decoration: none;
  font-weight : bold;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
}

a:hover.widelink-c6{
  text-decoration: underline;
  background-color:#eeeeee;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
}

a.widelink-c7{
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  background-color : #eeeeee;
  font-weight : bold;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
  border-right-width : 1px;
  border-right-style : groove;
  border-right-color : #dddddd;
}

a.widelink-c8{
   display: block;
   width: 100%;
   line-height : 58px;
   color: black;
  background-color : #eeeeee;
  font-weight : bold;
  border-bottom-width : 1px;
  border-bottom-style : groove;
  border-bottom-color : #dddddd;
}

a.widelink-d{
   color: black;
   text-decoration: none;
}

a:hover.widelink-d{
   text-decoration: underline;
}

a.widelink-e{
   display: block;
   width: 100%;
   line-height : 45px;
   text-decoration: none;
}

a.widelink-f{
   display: block;
   width: 100%;
   color: #3a3a3a;
   text-decoration: none;
}

a:hover.widelink-f{
   background-color:#ffffff;
   color: black;
}

a.widelink-g{
   display: block;
   width: 100%;
   line-height : 145px;
   text-decoration: none;
}

a.widelink-h{
   color: black;
   text-decoration: none;
}

a:hover.widelink-h{
    text-decoration: underline;
}

a.link-a{
   color: #aaaaaa;
   text-decoration: none;

}

a:hover.link-a{
   color: white;
}

div{
  margin-left : auto;
  margin-right : auto;
  width : 1080px;
  background-color : #fafafa;
}

.left30{
  padding-left : 30px;
}

.left30_top30{
  padding-top : 30px;
  padding-left : 30px;
}

.left40{
  padding-left : 40px;
}

body{
  margin-top : 0px;
}

.left_900{
  padding-left : 900px;
}

.left_310{
  padding-left : 480px;
}

.left_500{
  padding-left : 500px;
}

.left_770{
  padding-left : 900px;
}

td.widelink-i{
  border-bottom-width : 4px;
  border-bottom-style : solid;
  border-bottom-color : gray;
}

table.widelink-j{
  margin-bottom : 1px;
}

table.widelink-k{
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : #404040;
}

.widelink-k2{
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : #dddddd;
}

.widelink-K3{
  border-top-width : 3px;
  border-bottom-width : 3px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #dddddd;
  border-bottom-color : #dddddd;
}

